h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin-top: 0;
  margin-bottom: 0;
}

blockquote,
q {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}

button {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  transition: all 200ms ease-in-out;
}

.button {
  text-align: center;
  border-radius: 5px;
  padding: 12px 25px;
}

.button--sea-green {
  background-color: #2eb86d;
  color: #ffffff;
}

.button--sea-green:hover {
  background-color: #48d187;
  color: #ffffff;
}

.button--denim {
  background-color: #236db6;
  color: #ffffff;
}

.button--denim:hover {
  background-color: #3487d8;
  color: #ffffff;
}

.button--white-outline {
  border: 1px solid #ffffff;
  color: #ffffff;
}

.button--white-outline:hover {
  color: #236db6;
  background-color: #ffffff;
}

.button--voodoo {
  color: #596686;
  border: 1px solid #bad0e3;
}

.button--voodoo:hover {
  color: #ffffff;
  background-color: #596686;
}

.dropdown-nav {
  position: absolute;
  left: 0;
  background-color: #ffffff;
  z-index: 1;
  border-radius: 5px;
  max-height: 0;
  overflow: hidden;
  transition: all 400ms ease-in-out;
}

.dropdown-nav__link {
  padding: 10px 20px;
  text-decoration: none;
  display: flex;
}

.dropdown-nav__link + .dropdown-nav__link {
  border-top: 1px solid #bad0e3;
}

.dropdown-nav__link:hover {
  background-color: #e9e9e9;
}

.dropdown-nav__text {
  color: #2d3548;
  white-space: nowrap;
  text-align: left;
  margin-right: 20px;
}

.dropdown-nav__description {
  font-size: 10px;
}

.dropdown-nav__title {
  font-size: 15px;
  font-weight: 600;
}

.dropdown-nav__icon {
  width: 6px;
  height: 8px;
  margin: auto 0 auto auto;
}
.dropdown-nav__icon img {
  display: block;
}

.dropdown-button {
  position: relative;
}

.dropdown-button:hover .dropdown-nav {
  max-height: 800px;
  box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.08);
}

.main {
  font-family: raleway, sans-serif;
  overflow: hidden;
}

.hero {
  background-image: url("./assets/bg-splash-2.svg"),
    url("./assets/bg-splash-3.svg");
  background-position: calc(50% + 500px) -450px, calc(50% - 175px) bottom;
  background-repeat: no-repeat, no-repeat;
  background-color: #236db6;
  color: #ffffff;
  padding: 0 67px;
}

.alert-bar {
  text-align: center;
  font-size: 18px;
  padding: 15px 0 10px 0;
  background-color: #258aef;
  color: #ffffff;
}

.alert-bar__link {
  text-decoration: underline;
  color: #ffffff;
  transition: font-size 400ms ease-in-out;
}

.alert-bar__link:hover {
  text-decoration: underline;
  color: #ffffff;
  font-size: 19px;
}

.hero__content {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 1295px;
}

.hero__main {
  margin: 129px 0px 253px 0;
  max-width: 525px;
}

.hero__header {
  font-weight: 600;
  font-size: 42px;
  line-height: 130%;
  margin-top: 30px;
}

.hero__text {
  font-weight: 600;
  font-size: 20px;
  line-height: 160%;
  margin: 20px 0 42px 0;
}

.hero__button:first-child {
  margin-right: 17px;
}
.hero__button:first-child span {
  font-size: 10px;
}

.hero__button {
  font-size: 17px;
  display: inline-block;
}

.button__icon {
  margin-left: 10px;
}

.hero__image {
  display: flex;
  align-items: center;
  max-width: 679px;
}
.hero__image img {
  max-width: 100%;
}

@media (max-width: 1024px) {
  .hero__content {
    flex-direction: column;
  }
  .hero__main {
    margin-bottom: 0;
  }
  .hero__image {
    margin: 64px 0 100px 0;
    align-self: center;
  }
}

@media (max-width: 768px) {
  .hero__main {
    margin-top: 44px;
  }
  .hero__header {
    font-size: 28px;
  }
  .hero__text {
    font-size: 16px;
  }
}

@media (max-width: 475px) {
  .hero__content {
    padding: 0 25px;
  }
  .hero__main {
    margin-bottom: 0;
  }
  .hero__button {
    width: 100%;
  }
  .hero__button:first-child {
    margin-bottom: 10px;
  }
}

.cards {
  position: relative;
  top: -90px;
  width: 100%;
  padding: 0 67px;
}

.cards__wrapper {
  display: flex;
  margin: 0 auto;
  gap: 25px;
  width: fit-content;
}

.card {
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.08);
  max-width: 415px;
}

.card__content {
  margin: 30px 30px 40px 30px;
}

.card__image {
  display: block;
}

.card__header {
  font-weight: 700;
  font-size: 16px;
  margin: 30px 0 10px 0;
  line-height: 150%;
}

.card__text {
  font-size: 16px;
  line-height: 150%;
}

@media (max-width: 1024px) {
  .cards {
    top: -50px;
  }
  .cards__wrapper {
    flex-direction: column;
  }
  .card {
    max-width: 635px;
  }
}

@media (max-width: 768px) {
  .cards {
    padding: 0 25px;
  }
}

.explorer {
  padding: 0 67px 0 67px;
}

.explorer__header {
  font-size: 42px;
  line-height: 130%;
  text-align: center;
}
.g2-link,
.g2-link:hover,
.g2-link:visited,
.g2-link:active,
.g2-link:focus {
  color: #333;
  text-decoration: none;
}
.slider {
  background-color: #e9e9e9;
  border-radius: 10px;
  padding: 20px;
  width: fit-content;
  margin: 40px auto 30px auto;
  transition: color 400ms ease-in;
}

.slider__input {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  margin: 0;
  z-index: 3;
  opacity: 0;
}

.slider__container {
  position: relative;
}

.slider__slider {
  position: absolute;
  cursor: pointer;
  left: 0;
  transition: 0.4s;
  position: absolute;
  height: 100%;
  width: 167.67px;
  border-radius: 10px;
  z-index: 1;
  background-color: #ffffff;
  transition: all 0.5 ease-in;
  font-weight: 700;
  font-size: 18px;
  line-height: 150%;
}

.slider__input:checked + .slider__slider {
  width: 170.92;
  left: 50%;
}

.slider__state {
  display: inline-block;
  position: relative;
  padding: 10px 45px;
  font-weight: 700;
  font-size: 18px;
  line-height: 150%;
  z-index: 2;
}

.slider__state-products {
  color: #236db6;
}

.slider__state-solutions {
  color: #596686;
}

.slider__input:checked ~ .slider__state-products {
  color: #596686;
}

.slider__input:checked ~ .slider__state-solutions {
  color: #236db6;
}

.slider:hover .slider__state {
  color: #236db6;
}

.carousel {
  margin: 0 auto;
  height: 0;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  background: #236db6;
  transition: opacity 400ms ease-in;
  opacity: 0;
  gap: 50px;
  width: fit-content;
  overflow: hidden;
  background-image: url("./assets/bg-splash-1.svg");
  background-repeat: no-repeat;
  background-position: bottom right;
}

.carousel--active {
  width: fit-content;
  height: auto;
  padding: 50px;
  opacity: 1;
}

.carousel__side-menu {
  flex-basis: 200px;
  display: flex;
  flex-direction: column;
  margin-top: 50px;
}

.carousel__tab {
  font-size: 16px;
  line-height: 130%;
  color: #ffffff;
  text-align: left;
  display: flex;
  align-items: center;
  padding: 20px 0;
  opacity: 0.7;
}
.carousel__tab span {
  display: inline-block;
}
.carousel__tab img {
  margin-right: 25px;
}

.carousel__tab:nth-child(odd) {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}

.carousel__tab--active {
  opacity: 1;
}

.carousel__tab:hover {
  opacity: 1;
}

.carousel__items {
  overflow: hidden;
}

.carousel-item {
  display: flex;
  transition: opacity 400ms ease-in;
  opacity: 0;
  height: 0;
  gap: 25px;
  overflow: hidden;
}

.carousel-item--active {
  opacity: 1;
  height: auto;
}

.carousel-item__info {
  background-color: #ffffff;
  padding: 40px;
  border-radius: 20px;
  max-width: 345px;
  flex-shrink: 0;
}

.carousel-item__title {
  font-weight: 700;
  font-size: 22px;
  line-height: 120%;
  color: #231f20;
  margin: 20px 0 10px 0;
}

.carousel-item__text {
  font-size: 18px;
  line-height: 150%;
  color: #231f20;
  margin-bottom: 30px;
}

.carousel-item__buttons {
  display: flex;
  flex-direction: column;
  justify-content: center;
  row-gap: 10px;
}

.carousel-item__button {
  font-weight: 700;
  font-size: 17px;
}

.carousel-item__image {
  align-self: center;
  max-width: 565px;
}
.carousel-item__image img {
  width: 100%;
  border-radius: 20px;
}

.carousel-item__list {
  list-style: none;
  margin: 18px 0 0 0;
  padding: 0;
  font-size: 18px;
}

.carousel-item__list-item {
  display: flex;
  align-items: center;
  color: #596686;
  transition: color 400ms ease;
  margin: 0;
}
.carousel-item__list-item a {
  color: inherit;
}

.carousel-item__list-item:hover {
  color: #236db6;
}

.carousel-item__list-item:hover .carousel-item__list-icon > path {
  fill: #236db6;
}

.carousel-item__list-icon {
  transition: fill 400ms ease;
  margin-left: auto;
}

.carousel-item__list-item + .carousel-item__list-item {
  margin-top: 15px;
}

@media (max-width: 1024px) {
  .carousel {
    flex-direction: column;
  }
  .carousel__side-menu {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 0;
    flex-basis: initial;
  }
  .carousel__side-menu .carousel__tab {
    flex-direction: column;
    justify-content: space-evenly;
    text-align: center;
    border-top: none;
    border-bottom: none;
    padding: 0px;
  }
  .carousel__side-menu .carousel__tab img {
    margin: 0 0 10px 0;
  }
  .carousel__tab:nth-child(2) {
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    padding: 0px 25px;
    margin: 0 10px;
  }
  .carousel-item {
    flex-direction: column-reverse;
    overflow: visible;
    gap: 0px;
    max-width: 485px;
    margin-right: 50px;
  }
  .carousel-item__info {
    max-width: initial;
    position: relative;
    left: 50px;
    top: -50px;
    flex-shrink: 1;
  }
  .carousel-item__buttons {
    flex-direction: row;
    justify-content: flex-start;
    column-gap: 25px;
  }
  .carousel-item__button {
    flex-grow: 1;
  }
}

@media (max-width: 768px) {
  .explorer {
    padding: 0px;
  }
  .carousel-item__info {
    padding: 25px;
  }
  .carousel-item__buttons {
    flex-direction: column;
  }
}

@media (max-width: 475px) {
  .carousel--active {
    padding: 25px;
  }
  .carousel__tab {
    margin: 0;
  }
  .carousel-item__info {
    left: 25px;
    top: -25px;
  }
}

.client-list {
  margin: 92px auto 100px auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  column-gap: 60px;
  row-gap: 50px;
  width: fit-content;
}

.client-list__image img {
  opacity: 0.6;
  filter: grayscale(100%);
}

@media (max-width: 1024px) {
  .client-list {
    column-gap: 25px;
    max-width: 635px;
  }
}

.case-study {
  background-size: cover;
  padding: 80px;
}

.case-study-us {
  background-image: url("./assets/bg-case-study-us.jpg");
}

.case-study-eu {
  background-image: url("./assets/bg-case-study-lg.jpg");
}

.case-study-apac {
  background-color: #0072ce;
}

.case-study__container {
  max-width: 1295px;
  margin: 0 auto;
}

.case-study__card {
  max-width: 525px;
  box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.08);
  background: #ffffff;
  border-radius: 20px;
  padding: 50px;
}

.case-study__logo {
  max-width: 200px;
  margin-bottom: 30px;
}

.case-study__category {
  font-weight: 600;
  font-size: 12px;
  line-height: 150%;
  color: #236db6;
}

.case-study__title {
  font-weight: 700;
  font-size: 22px;
  line-height: 120%;
  margin: 10px 0;
}

.case-study__description {
  font-size: 18px;
  line-height: 150%;
  margin-bottom: 30px;
}

.case-study__button {
  font-size: 17px;
}

@media (max-width: 1024px) {
  .case-study {
    margin-bottom: 417px;
    padding: 0px 67px;
    background-position: bottom right;
  }
  .case-study__container {
    padding-top: 100px;
  }
  .case-study__card {
    max-width: 635px;
    position: relative;
    top: 340px;
    margin: 0 auto;
  }
}

@media (max-width: 768px) {
  .case-study {
    padding: 0px 25px;
  }
  .case-study__card {
    padding: 25px;
  }
  .case-study__container {
    padding-top: 50px;
  }
  .case-study__description {
    font-size: 16px;
  }
}

.testimony {
  background-color: #236db6;
  background-image: url("./assets/bg-splash-8.svg");
  background-repeat: no-repeat;
  background-position: bottom left;
  position: relative;
}

.testimony__swiper {
  max-width: 1295px;
}

.testimony__slide {
  display: flex;
  align-items: center;
  justify-content: center;
  height: min-content;
}

.testimony__content {
  text-align: center;
  color: #ffffff;
  padding: 100px;
}

.testimony__text {
  font-size: 24px;
  line-height: 150%;
  margin: 30px auto;
  max-width: 856px;
}

.testimony__name {
  font-weight: 700;
  font-size: 18px;
  line-height: 130%;
  margin-bottom: 5px;
}

.testimony__company {
  font-size: 16px;
  line-height: 150%;
}

body .swiper-pagination-vertical {
  left: 10px;
  right: auto;
  z-index: 1;
}

.swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
}

.swiper-pagination .swiper-pagination-bullet-active {
  background-color: #2eb86d;
}

.testimony__buttons {
  width: 80px;
  height: 40px;
  background-color: white;
  position: absolute;
  right: 10px;
  top: 50%;
  z-index: 2;
  border-radius: 20px;
  transform: rotate(90deg) translateX(-50%) translateY(-50%);
}

.testimony__button-next:after {
  font-size: 20px !important;
}

.testimony__button-prev:after {
  font-size: 20px !important;
}

@media (max-width: 768px) {
  .testimony__content {
    padding: 100px 25px;
  }
  .testimony__text {
    font-size: 18px;
  }
  .testimony__company {
    margin-bottom: 50px;
  }
  .testimony__swiper {
    width: 100%;
  }
  .testimony__buttons {
    top: initial;
    bottom: 70px;
    right: 10px;
    transform: none;
  }
  .swiper-pagination-horizontal {
    bottom: 85px !important;
    left: 0 !important;
    z-index: 1 !important;
  }
}

.media-blocks {
  margin-top: 100px;
  padding: 0 67px;
}

.text-media {
  display: flex;
  gap: 100px;
  width: fit-content;
  margin: 100px auto;
}

.text-media--reverse {
  flex-direction: row-reverse;
}

.text-media__image {
  border-radius: 20px;
  overflow: hidden;
  max-width: 660px;
}
.text-media__image img {
  width: 100%;
}

.text-media__content {
  margin: auto 0;
  color: #2d3548;
  max-width: 535px;
}

.text-media__title {
  font-weight: 700;
  font-size: 36px;
  line-height: 130%;
}

.text-media__description {
  font-size: 20px;
  line-height: 160%;
  margin: 30px 0 50px 0;
}

.text-media__button {
  font-weight: 700;
  font-size: 17px;
}

@media (max-width: 1024px) {
  .text-media {
    flex-direction: column;
    gap: 50px;
  }
  .text-media__content {
    max-width: 660px;
  }
}

@media (max-width: 768px) {
  .media-blocks {
    padding: 0 25px;
  }
}

@media (max-width: 475px) {
  .text-medias {
    margin-top: 70px;
  }
  .text-media {
    flex-direction: column;
    gap: 30px;
    margin: 70px auto;
  }
  .text-media__title {
    font-size: 24px;
  }
  .text-media__description {
    margin: 15px 0 30px 0;
    font-size: 16px;
  }
}

.trial {
  margin: 120px 0;
  padding: 0 67px;
}

.trial__card {
  color: #ffffff;
  display: flex;
  border-radius: 20px;
  overflow: hidden;
  margin: 0 auto;
  max-width: 1295px;
}

.trial__main {
  display: flex;
  justify-content: center;
  background-color: #236db6;
  background-image: url("./assets/bg-splash-8.svg");
  background-repeat: no-repeat;
  background-position: bottom left;
  flex: 1 1 50%;
}

.trial__text {
  margin: 92px 25px 84px 25px;
  max-width: 421px;
}

.trial__header {
  font-weight: 600;
  font-size: 42px;
  line-height: 130%;
  margin-bottom: 30px;
}

.trial__subheader {
  font-size: 20px;
  line-height: 160%;
}

.trial__actions {
  background-color: #044d80;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("./assets/bg-splash-9.svg");
  background-repeat: no-repeat;
  background-size: cover;
  flex: 1 1 50%;
}

.trial__buttons {
  display: flex;
  gap: 26px;
}

.trial__button {
  white-space: nowrap;
  font-weight: 700;
  font-size: 17px;
}

@media (max-width: 1024px) {
  .trial__card {
    flex-direction: column;
    max-width: 660px;
  }
  .trial__text {
    text-align: center;
  }
  .trial__buttons {
    margin: 70px 25px;
  }
}

@media (max-width: 768px) {
  .trial {
    padding: 0 25px;
  }
  .trial__text {
    max-width: 251px;
  }
  .trial__header {
    font-size: 24px;
  }
  .trial__subheader {
    font-size: 16px;
  }
  .trial__buttons {
    flex-direction: column;
    width: 251px;
  }
}

/**
 * Swiper 7.4.1
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2021 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: December 24, 2021
 */
@font-face {
  font-family: swiper-icons;
  src: url("data:application/font-woff;charset=utf-8;base64, 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");
  font-weight: 400;
  font-style: normal;
}

:root {
  --swiper-theme-color: #007aff;
}

.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}

.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

.swiper-android .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

.swiper-pointer-events {
  touch-action: pan-y;
}

.swiper-pointer-events.swiper-vertical {
  touch-action: pan-x;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}

.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

.swiper-3d,
.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}

.swiper-3d .swiper-cube-shadow,
.swiper-3d .swiper-slide,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}

.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}

.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}

.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(
    to left,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}

.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}

.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}

.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}

.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}

.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

.swiper-horizontal.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}

.swiper-vertical.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}

.swiper-centered > .swiper-wrapper::before {
  content: "";
  flex-shrink: 0;
  order: 9999;
}

.swiper-centered.swiper-horizontal
  > .swiper-wrapper
  > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after);
}

.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}

.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
}

.swiper-virtual.swiper-css-mode .swiper-wrapper::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}

.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after {
  height: 1px;
  width: var(--swiper-virtual-size);
}

.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after {
  width: 1px;
  height: var(--swiper-virtual-size);
}

:root {
  --swiper-navigation-size: 44px;
}

.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  top: 50%;
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  line-height: 1;
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  left: 10px;
  right: auto;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: "prev";
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: 10px;
  left: auto;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: "next";
}

.swiper-button-lock {
  display: none;
}

.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 0.3s opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}

.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}

.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
}

.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}

.swiper-pagination-bullet {
  width: var(
    --swiper-pagination-bullet-width,
    var(--swiper-pagination-bullet-size, 8px)
  );
  height: var(
    --swiper-pagination-bullet-height,
    var(--swiper-pagination-bullet-size, 8px)
  );
  display: inline-block;
  border-radius: 50%;
  background: var(--swiper-pagination-bullet-inactive-color, #000);
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2);
}

button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}

.swiper-pagination-bullet:only-child {
  display: none !important;
}

.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

.swiper-pagination-vertical.swiper-pagination-bullets,
.swiper-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  transform: translate3d(0px, -50%, 0);
}

.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0;
  display: block;
}

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-vertical
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet,
.swiper-vertical
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet {
  display: inline-block;
  transition: 0.2s transform, 0.2s top;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
}

.swiper-horizontal
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}

.swiper-horizontal
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet {
  transition: 0.2s transform, 0.2s left;
}

.swiper-horizontal.swiper-rtl
  > .swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet {
  transition: 0.2s transform, 0.2s right;
}

.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}

.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}

.swiper-horizontal > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-horizontal,
.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite,
.swiper-vertical
  > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}

.swiper-horizontal
  > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-vertical,
.swiper-vertical > .swiper-pagination-progressbar {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}

.swiper-pagination-lock {
  display: none;
}

.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}

.swiper-horizontal > .swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}

.swiper-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}

.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0;
}

.swiper-scrollbar-cursor-drag {
  cursor: move;
}

.swiper-scrollbar-lock {
  display: none;
}

.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.swiper-zoom-container > canvas,
.swiper-zoom-container > img,
.swiper-zoom-container > svg {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.swiper-slide-zoomed {
  cursor: move;
}

.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  animation: swiper-preloader-spin 1s infinite linear;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}

.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}

.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}

@keyframes swiper-preloader-spin {
  100% {
    transform: rotate(360deg);
  }
}

.swiper .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}

.swiper-free-mode > .swiper-wrapper {
  transition-timing-function: ease-out;
  margin: 0 auto;
}

.swiper-grid > .swiper-wrapper {
  flex-wrap: wrap;
}

.swiper-grid-column > .swiper-wrapper {
  flex-wrap: wrap;
  flex-direction: column;
}

.swiper-fade.swiper-free-mode .swiper-slide {
  transition-timing-function: ease-out;
}

.swiper-fade .swiper-slide {
  pointer-events: none;
  transition-property: opacity;
}

.swiper-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-fade .swiper-slide-active,
.swiper-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-cube {
  overflow: visible;
}

.swiper-cube .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
  visibility: hidden;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}

.swiper-cube .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-cube.swiper-rtl .swiper-slide {
  transform-origin: 100% 0;
}

.swiper-cube .swiper-slide-active,
.swiper-cube .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-cube .swiper-slide-active,
.swiper-cube .swiper-slide-next,
.swiper-cube .swiper-slide-next + .swiper-slide,
.swiper-cube .swiper-slide-prev {
  pointer-events: auto;
  visibility: visible;
}

.swiper-cube .swiper-slide-shadow-bottom,
.swiper-cube .swiper-slide-shadow-left,
.swiper-cube .swiper-slide-shadow-right,
.swiper-cube .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  z-index: 0;
}

.swiper-cube .swiper-cube-shadow:before {
  content: "";
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  filter: blur(50px);
}

.swiper-flip {
  overflow: visible;
}

.swiper-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}

.swiper-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-flip .swiper-slide-active,
.swiper-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-flip .swiper-slide-shadow-bottom,
.swiper-flip .swiper-slide-shadow-left,
.swiper-flip .swiper-slide-shadow-right,
.swiper-flip .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-creative .swiper-slide {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
  transition-property: transform, opacity, height;
}

.swiper-cards {
  overflow: visible;
}

.swiper-cards .swiper-slide {
  transform-origin: center bottom;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
}
